<!DOCTYPE html>

<html>
<head th:replace="masterpage/css :: css" ></head>


<body class="hold-transition skin-blue sidebar-mini">
<div class="wrapper">

  <header class="main-header" th:replace="masterpage/header :: header" ></header>
  <aside th:replace="masterpage/menu :: menu"></aside>
  <!-- Full Width Column -->
  <div class="content-wrapper">
    <div class="container">
    
      <section class="content">
       
      </section>
      <!-- /.content -->
    </div>
    <!-- /.container -->
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer" th:replace="masterpage/footer :: footer"></footer>
</div>
<!-- ./wrapper -->
<div th:replace="masterpage/js :: js" ></div>
</body>
</html>
<!--<div th:replace="masterpage/footer :: footer"></div>-->